Bug 107453 - /etc/init.d/microcode_ctl messages in kernel-utils should be marked for translation
Summary: /etc/init.d/microcode_ctl messages in kernel-utils should be marked for trans...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 14:17 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 17:07:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-18 14:17:26 UTC
The messages in /etc/init.d/microcode_ctl, in particular
"Applying Intel IA32 Microcode update: " and others, should be marked for
translation so that they can be translated from initscripts.

Currently they are not marked for translation at all and hence not translated,
and this is in sharp contrast with other initscripts messages.

Comment 1 Alan Cox 2004-06-21 17:07:50 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.